package com.rehome.sgbaxj.activity.sbxdj;

import com.rehome.sgbaxj.R;
import com.rehome.sgbaxj.base.BaseFragment;



public class OldqxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_oldqxgd;
    }

    @Override
    protected void initView() {

    }

    @Override
    public void initData() {

    }
}
